Recieving this error Required /var/lib/lsphp/session/lsphp81 to be writable for the installation

Hi everyone,
I have just installed cyberpanel on Vultr Dedicated server. after doing some basic settings i have just upload the script “PlayTube” which is like a YouTube clone. So, when i start the installion process by following https://mydomain/install i recieve this error
PHP SESSION Path Required /var/lib/lsphp/session/lsphp81 to be writable for the installation Not writable .
For referance see this screenshot: error — ImgBB

please help me how to solve this issue

Your help would be appreciated.